/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Copyright **/
.copyright {
	font-family: Arial !important;
	color: rgb(153, 153, 153) !important;
}

/** General >> Section **/
.section_wrapper {
	z-index: 1!important;
	background-color: rgb(255, 255, 255) !important;
	width: 100% !important;
	max-width: 100% !important;
}

/** General >> Top emphasis **/
#Top_bar i {
	color: rgb(208, 140, 105) !important;
}

/** General >> Btn center **/
.btn-center {
	background-color: rgb(255, 255, 255) !important;
}

/** General >> Entry content **/
.entry-content {
	background-color: rgb(255, 255, 255) !important;
}

/** General >> Footer **/
.footer_copy {
	background-color: rgb(41, 43, 51) !important;
}

/** General >> Copyright link **/
.copyright a {
	color: rgb(255, 255, 255) !important;
}

/** General >> Menu **/
#menu {
	top:0!important;
	right:50px!important;
	z-index: 50!important;
}

/** General >> Menu Toggle **/
.responsive-menu-toggle {
	top:0!important;
	margin-top: -10px !important;
}

/** General >> Wrapper **/
#Wrapper {
	overflow:visible;
}

/** General >> Sticky Menu **/
.is-sticky .responsive-menu-toggle {
	margin-top: 15px !important;
}


/*[ iPhone SE ]*/
@media (max-width: 320px) {

	/*= General =================== */

	/** General >> Menu Toggle **/
	.responsive-menu-toggle {
		margin-top: 20px !important;
	}
}